Probleme de funcționare la Chrome/Chromium sub openSUSE 12.2

Din punct de vedere al ciclului de dezvoltare, Chromium este baza navigatorului cu sursă închisă Google Chrome, astfel că eu unul consider că e ceva care poate sau nu poate să afecteze funcționarea ambelor navigatoare de internet sub openSUSE 12.2. Problemele de funcționare au drept cauză librăria numită libbz2 versiunea 1.0.6-20.1.7, oferită de sursa de pachete Oss și sunt caracterizate printr-un eșec la pornirea navigatoarelor.

Soluția optimă la această problemă o reprezintă o actualizare în sens invers, un downgrade, de la versiunea 1.0.6-20.1.7 către versiunea 1.0.6-14.1.4 oferită de sursa de pachete Oss din cadrul openSUSE 12.1, după cum urmează:
– deschideți un terminal în care executați comanda wget http://www.suseromania.ro/wp-content/uploads/2012/09/libbz2.zip
– unzip libbz2.zip
– sudo zypper install –force libbz2-1-1.0.6-14.1.4.i586.rpm (MinusMinusForce pentru aceeia care văd o linie continuă în loc de una întreruptă)
– deschideți Yast – Software Managament
– căutați pachetul libbz2 și aveți grijă să blocați actualizarea acestui pachet.

Din ce am putut observa, Google Chrome versiunea 22 este afectat de schimbările din cadrul pachetului libbz2. Dacă printre voi se află utilizatori de Google Chrome sau Chromium care au avut probleme de pornire a navigatorului, vă rog lăsați un comment după acest articol pentru a deschide eventual un raport privind acest defect.

Permanent link to this article: https://opensuse.ro/2012/09/26/probleme-de-functionare-la-chromechromium-sub-opensuse-12-2/

5 comments

Skip to comment form

    • silurian on 27 September 2012 at 12:14

    eu nu am intalnit nici o problema legata de deschiderea navigatoarelor chromium 23.0.1255.0 (154635) sau chrome (stabila – 22.0.1229.79-158531 sau beta ) pe openSUSE 12.2 x86_64. Am libbz2 versiunea 1.0.6-20.1.7.

  1. Posibil să fie ceva care afectează doar versiunile pe 32 de biți? Mulțumesc de răspuns.

    • bobo on 28 September 2012 at 11:26

    mi-a disparut acum cateva zile

  2. AI idee cum s-a intamplat asta?

    • titus on 19 October 2012 at 10:02

    Pe openSUSE 12.2/64 kde, mi-a funcționat mereu fără probleme.Chiar pornește la 1 secundă. Acum am 22.0.1229.94 Am instalat pachetul.rpm descărcat de la ei.

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: